html{
    font-size: 62.8%;
}

body {
    background: linear-gradient(to bottom, $primaryGradientColor, $secondaryGradientColor) no-repeat;
   
}

.mainContainer {
    max-width: 1920px;
    margin: auto;
}

.wrapper {
        margin: 0 $WrapperMargin1920p;
}

@media (max-width: 1520px){
    .wrapper{
        margin: 0 $WrapperMargin1520p;
    }  
}
@media (max-width: 1368px){
    .wrapper{
        margin: 0 $WrapperMargin1368p;
    }  
}

@media (max-width: 1024px){
    .wrapper{
        margin: 0 $WrapperMargin768p;
    }  
}

@media (max-width: 768px){
    .wrapper{
        margin: 0 $WrapperMargin768p;
    }  
}